h1.houseTitle, h1.dateTitle, h1.edmsTitle, h1.mainTitle {
	font-weight:bold;
	font-size:1.9em;
	margin-bottom:0;
}
h1.dateTitle, span.dateTitle {
	font-weight:normal;
}
td.number, td.reference {
	font-weight:bold;
}
h3.centred {
	text-align:center;
	border-top:1px solid #000000;
	padding:10px 0 0 0;
}

        #editable {padding:13mm 22mm 22mm 22mm;}

        svg {width:55px;height:60px;padding-bottom:15px;}

        .header {padding-bottom:3mm; text-align:center;}

        .notes {text-align:justify;}
        .notes p {margin:10px 0;}
        
        h1 {font-size:22pt;margin:0;font-weight:normal;}
        h2 {font-size:19pt;margin:0;}
        h3 {font-size:17pt;font-weight:normal;}
        h4 {font-size:12pt;}
        h5 {font-weight:normal;font-size:10.5pt;margin:5px 0;padding-top:5px;}
        
        .title {font-style:italic;}
        
        .header h2 {line-height:25px;font-weight:bold;}
        .rubrics h4 {text-align:center;margin:0;padding:25px 0 5px 0;}
        #corrigendum h4 {text-align:center;}

        .edm, .rubric, .corragenda {page-break-inside: avoid;}
        .edm { clear:right;padding-top:2px;}
        .edm p {margin:5px 0;}

        .date {font-weight:bold;float:right;}
        .count {float:right;}
        .addedsignatories {clear:right; padding-left:75px;}
        .signatory {padding-left:50px;}
        .description {clear:right; text-indent:15px; text-align:justify; padding-left:60px;}
        .relevantinterest {padding-left:50px;margin-top:-3px;}

        .number {display:inline-block; width:30px;font-weight:bold;}
        .amendment .number {width:auto;}

        .tnumber {float:left;height:40px;width:50px;}
        
        .addedsignatories .signatory {display:inline-block;width:160px;padding:0px 0px 0px 5px;}
        
        .acceptrubric {display:block !important;}

        .rubric h5 {font-size:9.5pt;}
        .rubric .title {padding-right:15px;}

        .hr { padding-top: 4px;padding-bottom: 0px; border-bottom-style: solid; border-width: 1.5px;}


#content img.star {
	display: inline; 
	width:13px;
	height:15px;
	margin:0;
	padding:0;
}
